CVE-2004-1766
CVSS5.0
发布时间 :2004-01-20 00:00:00
修订时间 :2008-09-05 16:42:17
NMCO    

[原文]The default installation of NetScreen-Security Manager before Feature Pack 1 does not enable encryption for communication with devices running ScreenOS 5.0, which allows remote attackers to obtain sensitive information via sniffing.


[CNNVD]NetScreen Security Manager不安全默认远程通信漏洞(CNNVD-200401-033)

        
        Netscreen是一款防火墙安全解决方案,其操作系统为ScreenOS。
        NetScreen-Security Manager默认通信处理存在安全问题,远程攻击者可以利用这个漏洞获得敏感信息。
        NetScreen-Security Manager默认安装没有在NetScreen应用程序和管理系统设备服务器之间启用加密通信。所有NetScreen-Security Manager和运行ScreenOS 5.0之间的通信以明文方式进行,允许第三方通过窃听获得敏感信息。
        

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1766
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-1766
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200401-033
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/CRDY-5VEU8N
(VENDOR_ADVISORY)  CONFIRM  http://www.kb.cert.org/vuls/id/CRDY-5VEU8N
http://www.kb.cert.org/vuls/id/927630
(VENDOR_ADVISORY)  CERT-VN  VU#927630
http://xforce.iss.net/xforce/xfdb/14886
(VENDOR_ADVISORY)  XF  netscreen-information-disclosure(14886)
http://www.securityfocus.com/bid/9455
(VENDOR_ADVISORY)  BID  9455
http://secunia.com/advisories/10675
(VENDOR_ADVISORY)  SECUNIA  10675
http://www.osvdb.org/3613
(UNKNOWN)  OSVDB  3613
http://www.juniper.net/support/security/alerts/58290.txt
(UNKNOWN)  CONFIRM  http://www.juniper.net/support/security/alerts/58290.txt

- 漏洞信息

NetScreen Security Manager不安全默认远程通信漏洞
中危 配置错误
2004-01-20 00:00:00 2006-08-23 00:00:00
远程  
        
        Netscreen是一款防火墙安全解决方案,其操作系统为ScreenOS。
        NetScreen-Security Manager默认通信处理存在安全问题,远程攻击者可以利用这个漏洞获得敏感信息。
        NetScreen-Security Manager默认安装没有在NetScreen应用程序和管理系统设备服务器之间启用加密通信。所有NetScreen-Security Manager和运行ScreenOS 5.0之间的通信以明文方式进行,允许第三方通过窃听获得敏感信息。
        

- 公告与补丁

        临时解决方法:
        如果您不能立刻安装补丁或者升级,CNNVD建议您采取以下措施以降低威胁:
        * 在/usr/netscreen/DevSvr/var/文件夹中打开devSvr.cfg文件,增加如下行,并重新启动DevSvr服务:
        devSvrManager.cryptoKeyLength 128
        * 从www.netscreen.com/cso的NetScreen-Security Manager下载页面中下载'addCryptoParam.sh'脚本,并以ROOT权限运行。然后重新启动DevSvr服务。
        厂商补丁:
        NetScreen
        ---------
        下载使用NetScreen-Security Manager 2004 Feature Pack 1:
        
        http://www.netscreen.com/cso

- 漏洞信息

3613
NetScreen ScreenOS/Security Manager Communication Disclosure
Local Access Required, Remote / Network Access Cryptographic
Loss of Confidentiality, Loss of Integrity
Exploit Public

- 漏洞描述

NetScreen-Security Manager contains a flaw that may allow a remote user to obtain sensitive information. The issue is due to the Security Manager not encrypting communications between the Device Server component and ScreenOS. This potentially allows an attacker to sniff traffic between the two components and obtain sensitive information.

- 时间线

2004-01-20 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades or patches to correct this issue. It is possible to correct the flaw by implementing the following workarounds: (1) Add the following line in the devSvr.cfg file located in the /usr/netscreen/DevSvr/var/ folder, then restart DevSvr services: devSvrManager.cryptoKeyLength 128 (2) As root, run the script 'addCryptoParam.sh', which is available on the NetScreen-Security Manager downloads page at www.netscreen.com/cso, then restart DevSvr services.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站